/// #pkgName FGUI包名
/// #prefabName ui预制名字
/// #viewName uiview名字
/// #UIName ui的名字，prefabName首字母转大写
/// 该脚本由模板创建，不可修改
/// created by chenwb 2024

import { FguiViewModel } from "../../../../frameWork/fgui/mvc/FguiViewModel";

export class ShowTipsVM extends FguiViewModel {

    readonly TipsItem: fgui.GComponent;

    constructor(panel: fgui.GComponent) {
        super(panel);
        this.TipsItem = panel.getChild("TipsItem") as fgui.GComponent;

    }
}